/* --------------------------------------------- main layout --------------------------------------------- */
#wrapper {
	background:none !important;
}

#main {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#head,
#menu,
#footer {
	width: 950px;
	clear: both;
}

#main {
	position: relative;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

#main #head {
	height: 156px;
	position: relative;
}

#main #head #menu {
	position: absolute;
	bottom: 0;
	padding: 1px 0;
	height: 33px;
	width: 950px;
	background: url("../media/menu/bg_main_menu.jpg") repeat-x 0 0px;
}

#main #content {
	padding: 9px 0 12px;
	min-height: 250px;
}

/* --------------------------------------------- columns layout start (req) --------------------------------------------- */
#contentBlock-1 {
	position: relative;
}

#f1a #contentBlock-1,
#f1b #contentBlock-1,
#f1c #contentBlock-1 {
	float: right;
	width: 950px;
}

#f1d #generatedContent-1 {
	background: #E5E5E5;
	float: left;
	width: 262px;
}

#f1d #contentBlock-1 {
	float: right;
	margin: 0 26px 0 0;
	width: 634px;
}

#f1e #generatedContent-1 {
	float: right;
	width: 262px;
}

#f1e #contentBlock-1 {
	float: left;
	width: 634px;
}

#f1f #generatedContent-1 {
	float: left;
	width: 262px;
}

#f1f #generatedContent-2 {
	float: left;
	width: 262px;
}

#f1f #contentBlock-1 {
	float: left;
	width: 490px;
	padding: 0 10px;
}

#f2a #contentBlock-1 {
	float: left;
	width: 634px;
}

#f2a #contentBlock-2 {
	float: right;
	width: 262px;
}

#f2b #contentBlock-1 {
	float: right;
	width: 634px;
}

#f2b #contentBlock-2 {
	float: right;
	width: 262px;
}

#f2c #contentBlock-1 {
	float: left;
	width: 634px;
}

#f2c #contentBlock-2 {
	float: right;
	width: 262px;
}

#f2d #generatedContent-1 {
	float: left;
	width: 262px;
}

#f2d #contentBlock-1 {
	float: left;
	width: 634px;
}

#f2d #contentBlock-2 {
	float: right;
	width: 262;
}

#f2e #generatedContent-1 {
	float: right;
	width: 262px;
}

#f2e #contentBlock-1 {
	float: left;
	width: 634px;
}

#f2e #contentBlock-2 {
	float: left;
	width: 262;
}

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
}

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
	width: 220px;
	float: left;
}

#f3a #contentBlock-3,
#f3b #contentBlock-3,
#f3c #contentBlock-3,
#f3d #contentBlock-3 {
	width: 220px;
	float: right;
}

#f3c #contentBlock-1,
#f3d #contentBlock-1 {
	float: left;
	width: 480px;
}

#f3c #contentBlock-2,
#f3d #contentBlock-2 {
	width: 220px;
	float: left;
	margin-right: 20px;
}

/* --------------------------------------------- modules start (req) --------------------------------------------- */
.module {
	background: #f5f5f5;
	font-size: 110%;
	margin-bottom: 15px;
	-webkit-box-shadow: 0 0 15px #d9d8d8;
	-moz-box-shadow: 0 0 15px #d9d8d8;
	box-shadow: 0 0 15px #d9d8d8;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

.module.module-2 {
	background: #f9f9f9;
}

.module .moduleHeader {
	font-size: 1.3em !important;
	margin: 0;
	padding: 0 15px 0 0;
}

.module .moduleHeader .moduleHeaderInnerWrap {
	display: block;
	color: #444;
	text-transform: uppercase;
	padding: 5px 0 5px 10px;
}

.module .moduleHeader.moduleHeaderNoTitle {
	display: none;
}

.module .moduleFooter {
	height: 1px;
	font-size: 1px;
	overflow: hidden;
	margin: 0;
}

.module .moduleFooter span {
	display: block;
	height: 1px;
}

.module .moduleBodyWrap .moduleBody {
	padding: 10px;
}

.module .moduleBodyWrap .moduleBody h1 span.line1,
.module .moduleBodyWrap .moduleBody h2 span.line1,
.module .moduleBodyWrap .moduleBody h3 span.line1,
.module .moduleBodyWrap .moduleBody h4 span.line1,
.module .moduleBodyWrap .moduleBody h1 span.line2,
.module .moduleBodyWrap .moduleBody h2 span.line2,
.module .moduleBodyWrap .moduleBody h3 span.line2,
.module .moduleBodyWrap .moduleBody h4 span.line2 {
	display: inline-block;
	line-height: 1em;
}

.module .moduleBodyWrap .moduleBody h1 span.line1,
.module .moduleBodyWrap .moduleBody h2 span.line1,
.module .moduleBodyWrap .moduleBody h3 span.line1,
.module .moduleBodyWrap .moduleBody h4 span.line1 {
	color: #db243f !important;
	font-size: 60%;
	font-weight: bold;
	padding: 0 0 2px 0;
}

.module .moduleBodyWrap .moduleBody h1 span.line2,
.module .moduleBodyWrap .moduleBody h2 span.line2,
.module .moduleBodyWrap .moduleBody h3 span.line2,
.module .moduleBodyWrap .moduleBody h4 span.line2 {
	color: #030303;
	font-size: 50%;
}

.module .moduleBodyWrap .moduleBody .csc-frame-rulerAfter {
	padding: 0 0 20px 0;
	margin: 0 0 16px;
}

.module .moduleBodyWrap .moduleBody .csc-frame-rulerAfter h1,
.module .moduleBodyWrap .moduleBody .csc-frame-rulerAfter h2,
.module .moduleBodyWrap .moduleBody .csc-frame-rulerAfter h3,
.module .moduleBodyWrap .moduleBody .csc-frame-rulerAfter h4 {
	padding: 0 !important;
}

.module .moduleBodyWrap .moduleBody ul li {
	background-position: 25px 5px;
	margin: 0 0 28px 0;
}

.module .moduleBodyWrap .moduleBody ul.ul-dots li {
	background-position: -1008px 5px;
	padding: 0 0 0 19px;
}

.module .moduleBodyBleed {
	padding: 0;
}

.module.unframed .moduleBody,
.module.unframed .moduleBodyWrap {
	border: 0;
	padding: 0;
}

.columnGroup {
	margin-bottom: 10px;
}

.moduleGroup {
	margin-bottom: 10px;
}

.moduleFeature {
	margin-bottom: 15px;
}

.htmlarea-content-body h3.moduleHeader {
	padding: 0 1px 0 0 !important;
}

/* --------------------------------------------- clearing (req) --------------------------------------------- */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearOnly,
.clear {
	font-size: 0 !important;
	line-height: 0 !important;
	clear: both;
	overflow: hidden;
}

.outOfSight {
	position: absolute;
	top: 0;
	left: -4000px;
}

/* --------------------------------------------- global menu --------------------------------------------- */
/*** ESSENTIAL STYLES ***/
.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 1.0;
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 202px;
	/* left offset of submenus need to match (see below) */

}

.sf-menu ul li {
	width: 100%;
}

.sf-menu li:hover {
	visibility: inherit;
	/* fixes IE7 'sticky bug' */

}

.sf-menu li {
	float: left;
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 34px;
	/* match top ul list item height */

	z-index: 200;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 160px;
	/* match ul width */

	top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 160px;
	/* match ul width */

	top: 0;
}

/*** skin ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}

.sf-menu a {
	display: block;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
}

.sf-menu a span {
	background: url("../media/menu/bg_menu.png") no-repeat left 1px;
	display: block;
	padding-left: 12px;
}

.sf-menu a span span {
	background: url("../media/menu/bg_menu.png") no-repeat right 1px;
	padding-left: 0;
	padding-right: 12px;
}

.sf-menu li.first a span {
	background: none;
}

.sf-menu li.last a span span {
	background: none;
}

.sf-menu a,
.sf-menu a:visited {
	/* visited pseudo selector so IE6 applies text colour*/

	color: #514d4d !important;
}

.sf-menu li {
	color: #FFF !important;
}

.sf-menu li.active a,
.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
	color: #FFF !important;
	outline: 0;
}

.sf-menu li.active a span,
.sf-menu li:hover a span,
.sf-menu li.sfHover a span,
.sf-menu a:focus span,
.sf-menu a:hover span,
.sf-menu a:active span {
	background: url("../media/menu/bg_menu.png") no-repeat left -35px;
}

.sf-menu li.active a span span,
.sf-menu li:hover a span span,
.sf-menu li.sfHover a span span,
.sf-menu a:focus span span,
.sf-menu a:hover span span,
.sf-menu a:active span span {
	background: url("../media/menu/bg_menu.png") no-repeat right -35px;
}

.sf-menu .listwrap {
	background: url("../media/menu/bg_menu_sub.png") repeat 0 0;
	width: 202px !important;
	clear: none;
}

.sf-menu .listwrap:hover ul,
.sf-menu .listwrap.sfHover ul {
	left: 0;
	top: 0;
}

.sf-menu .listwrap .listblock {
	width: 202px !important;
	top: 0 !important;
}

.sf-menu li > a {
	font-weight: bold;
}

.sf-menu li.active ul li a,
.sf-menu li:hover ul li a,
.sf-menu li.sfHover ul li a,
.sf-menu li a:hover ul li a,
.sf-menu li a:focus ul li a {
	color: #FFF;
	display: blcok;
	height: auto;
	line-height: 1.3em;
	font-weight: normal;
}

.sf-menu li.active ul li a span,
.sf-menu li:hover ul li a span,
.sf-menu li.sfHover ul li a span,
.sf-menu li a:hover ul li a span,
.sf-menu li a:focus ul li a span {
	display: block;
	padding: 0;
	background: none;
}

.sf-menu li.active ul li a span span,
.sf-menu li:hover ul li a span span,
.sf-menu li.sfHover ul li a span span,
.sf-menu li a:hover ul li a span span,
.sf-menu li a:focus ul li a span span {
	padding: 6px 0 6px 14px;
	background: none;
}

.sf-menu li.active ul li a:hover,
.sf-menu li:hover ul li a:hover,
.sf-menu li.sfHover ul li a:hover,
.sf-menu li a:hover ul li a:hover,
.sf-menu li a:focus ul li a:hover,
.sf-menu li.active ul li a:focus,
.sf-menu li:hover ul li a:focus,
.sf-menu li.sfHover ul li a:focus,
.sf-menu li a:hover ul li a:focus,
.sf-menu li a:focus ul li a:focus {
	color: #272727 !important;
}

.sf-menu li.active ul li a:hover span,
.sf-menu li:hover ul li a:hover span,
.sf-menu li.sfHover ul li a:hover span,
.sf-menu li a:hover ul li a:hover span,
.sf-menu li a:focus ul li a:hover span,
.sf-menu li.active ul li a:focus span,
.sf-menu li:hover ul li a:focus span,
.sf-menu li.sfHover ul li a:focus span,
.sf-menu li a:hover ul li a:focus span,
.sf-menu li a:focus ul li a:focus span {
	background: url("../media/menu/bg_menu.png") no-repeat -202px bottom;
}

.sf-menu li.active ul li a:hover span span,
.sf-menu li:hover ul li a:hover span span,
.sf-menu li.sfHover ul li a:hover span span,
.sf-menu li a:hover ul li a:hover span span,
.sf-menu li a:focus ul li a:hover span span,
.sf-menu li.active ul li a:focus span span,
.sf-menu li:hover ul li a:focus span span,
.sf-menu li.sfHover ul li a:focus span span,
.sf-menu li a:hover ul li a:focus span span,
.sf-menu li a:focus ul li a:focus span span {
	background-position: -202px -200px;
}

.sf-menu li.active ul li.active a,
.sf-menu li:hover ul li.active a,
.sf-menu li.sfHover ul li.active a,
.sf-menu li a:hover ul li.active a,
.sf-menu li a:focus ul li.active a {
	color: #FFF !important;
}

.sf-menu li.active ul li.active a span,
.sf-menu li:hover ul li.active a span,
.sf-menu li.sfHover ul li.active a span,
.sf-menu li a:hover ul li.active a span,
.sf-menu li a:focus ul li.active a span {
	background: url("../media/menu/bg_menu.png") no-repeat -404px bottom !important;
}

.sf-menu li.active ul li.active a span span,
.sf-menu li:hover ul li.active a span span,
.sf-menu li.sfHover ul li.active a span span,
.sf-menu li a:hover ul li.active a span span,
.sf-menu li a:focus ul li.active a span span {
	background-position: -404px -200px !important;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px;
	/* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em;
	/* IE6 only */

	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: none;
}

a > .sf-sub-indicator {
	/* give all except IE6 the correct values */

	top: .8em;
	background-position: 0 -100px;
	/* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
	/* arrow hovers for modern browsers*/

}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
	/* arrow hovers for modern browsers*/

}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: none;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* --------------------------------------------- sub-nav --------------------------------------------- */
ul#sub-nav {
	padding: 0;
	margin: 0;
}

ul#sub-nav li {
	background: none;
	padding: 0;
}

ul#sub-nav li a {
	background: #e5e5e5;
	color: #212121 !important;
	display: block;
	text-decoration: none !important;
}

ul#sub-nav li a span {
	display: block;
}

ul#sub-nav li a span > span {
	padding: 7px 5px 5px 15px;
}

ul#sub-nav li a span > span > span {
	padding: 0;
}

ul#sub-nav li a:hover,
ul#sub-nav li a:focus,
ul#sub-nav li a.active-sub {
	text-decoration: underline;
	color: #df0037;
}

ul#sub-nav li a:hover > span,
ul#sub-nav li a:focus > span,
ul#sub-nav li a.active-sub > span {
	background: url("../media/menu/bg_sub_nav.png") no-repeat left bottom;
}

ul#sub-nav li a:hover > span > span,
ul#sub-nav li a:focus > span > span,
ul#sub-nav li a.active-sub > span > span {
	background: url("../media/menu/bg_sub_nav.png") no-repeat left top;
}

ul#sub-nav li a.active {
	color: #FFF !important;
}

ul#sub-nav li a.active > span {
	background: url("../media/menu/bg_sub_nav.png") no-repeat right bottom;
}

ul#sub-nav li a.active > span > span {
	background: url("../media/menu/bg_sub_nav.png") no-repeat right top;
}

ul#sub-nav li ul {
	margin: 0;
}

ul#sub-nav li ul li a {
	background: #BCBCBE;
}

ul#sub-nav li.arrow-right a span > span,
ul#sub-nav li.arrow-bottom a span > span {
	padding: 0;
}

ul#sub-nav li.arrow-right a span > span > span,
ul#sub-nav li.arrow-bottom a span > span > span {
	padding: 7px 23px 5px 15px;
}

ul#sub-nav li.arrow-right ul li a > span > span,
ul#sub-nav li.arrow-bottom ul li a > span > span {
	padding: 7px 5px 5px 15px;
}

ul#sub-nav li.arrow-right ul li a > span > span > span,
ul#sub-nav li.arrow-bottom ul li a > span > span > span {
	padding: 0;
}

ul#sub-nav li.arrow-right a > span > span > span {
	background: url("../media/menu/bg_sub_nav_arrows.png") no-repeat 241px 8px;
}

ul#sub-nav li.arrow-bottom a > span > span > span {
	background: url("../media/menu/bg_sub_nav_arrows.png") no-repeat 241px -323px;
}

/* --------------------------------------------- breadcrumb --------------------------------------------- */
#f2b p.breadcrumb {
	width: 485px;
}

.uid1 p.breadcrumb {
	display: none;
}

p.breadcrumb {
	color: #AAA;
	display: block;
	height: 18px;
	padding: 0 0 19px 0;
	margin: 0 0 0 290px;
}

p.breadcrumb a {
	color: #7e7e7e !important;
	padding: 0;
	font-size: 85%;
	line-height: 18px;
	float: left;
}

p.breadcrumb a:focus,
p.breadcrumb a:hover {
	color: #000000 !important;
}

p.breadcrumb img {
	float: left;
	margin: 6px 5px 0;
}

/* --------------------------------------------- logo --------------------------------------------- */
a#logo {
	position: absolute;
	bottom: 55px;
	float: left;
	width: 475px;
	padding: 0;
	margin: 0;
}

a#logo img:hover {
	padding: 0;
	text-decoration: none;
	color: #999;
	border: none;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80 )';
	filter: alpha(opacity = 80);
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

/* --------------------------------------------- search --------------------------------------------- */
.searchbox {
	position: absolute;
	width: 247px;
	bottom: 59px;
	right: 0;
}

.searchbox .search-inside input#search {
	float: left;
	color: #bbb;
	background: #E8EAE9;
	width: 206px;
	height: 21px;
	line-height: 21px;
	padding: 0 5px 0 10px;
	border: 1px solid #989898;
	border-right: 0 none transparent;
}

.searchbox .search-inside input#search.active {
	color: #333;
}

.searchbox .search-inside a.swordSearchButton {
	float: right;
	display: block;
	background: url("../media/content/bg_search_button.jpg") no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 25px;
	height: 23px;
}

.searchbox .search-inside a.swordSearchButton:hover,
.searchbox .search-inside a.swordSearchButton:focus {
	background-position: 0 -23px;
}

.uid643 #content .searchbox {
	position: static;
	width: 253px;
	border: 1px solid #8f8f8f;
	margin-top: 22px;
}

.uid643 #content .searchbox .search-inside input#search {
	width: 199px;
	height: 28px;
	line-height: 29px;
	padding: 0 5px 0 10px;
}

.uid643 #content .searchbox .search-inside input#search.active {
	color: #333;
}

.uid643 #content .searchbox .search-inside a.swordSearchButton {
	float: right;
	display: block;
	background: url("../media/content/bg_search_button_big.jpg") no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 37px;
	height: 29px;
}

.uid643 #content .searchbox .search-inside a.swordSearchButton:hover,
.uid643 #content .searchbox .search-inside a.swordSearchButton:focus {
	background-position: 0 -29px;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	color: #DB243F;
	display: block;
	font-size: 200%;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-res.res.res-tmpl-css {
	background: url("../media/content/bg_frame_ruler.gif") repeat-x 0 bottom;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title.title {
	font-weight: bold;
	text-transform: lowercase;
}

/* --------------------------------------------- print icon --------------------------------------------- */
#print-icon {
	position: absolute;
	top: 240px;
	right: -2px;
	display: block;
	background: url("../media/content/bg_print_icon.png") no-repeat 0 0;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
}

#print-icon:hover,
#print-icon:focus {
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	-webkit-opacity: 0.85;
	opacity: 0.85;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 85 )';
	filter: alpha(opacity = 85);
}

/* --------------------------------------------- addthis --------------------------------------------- */
.addthis_toolbox {
	position: absolute;
	top: -3px;
	right: 0;
	width: 130px;
}

.addthis_toolbox a {
	width: 26px !important;
	height: 26px !important;
	padding: 0 !important;
	margin: 0 0 0 6px;
}

.addthis_toolbox a.at300b,
.addthis_toolbox a.at300bo,
.addthis_toolbox a.at300m {
	padding: 0 !important;
}

.addthis_toolbox a.addthis_button_google_plusone_share span,
.addthis_toolbox a.addthis_button_email span,
.addthis_toolbox a.addthis_button_facebook span,
.addthis_toolbox a.addthis_button_compact span {
	background: url("../media/content/sprites_social_buttons.gif") no-repeat 0 0;
	width: 26px !important;
	height: 26px !important;
	display: block;
	text-indent: -9999px;
}

.addthis_toolbox a.addthis_button__google_plusone_share span {
	background-position: 0 0 !important;
}

.addthis_toolbox a.addthis_button_email span {
	background-position: -26px 0 !important;
}

.addthis_toolbox a.addthis_button_facebook span {
	background-position: -52px 0 !important;
}

.addthis_toolbox a.addthis_button_compact span {
	background-position: -78px 0 !important;
}

/* --------------------------------------------- generatedContent-1 - contactInfo --------------------------------------------- */
#generatedContent-1 .contactInfoWrapper {
	width: 225px;
	padding: 0 15px 30px 22px;
}

#generatedContent-1 .contactInfoWrapper .divider {
	width: 237px;
	background: #FFF;
	margin: 19px 0 14px -8px;
}

#generatedContent-1 .contactInfoWrapper h1,
#generatedContent-1 .contactInfoWrapper h2,
#generatedContent-1 .contactInfoWrapper h3,
#generatedContent-1 .contactInfoWrapper h4 {
	color: #c90038;
	font-size: 180%;
	font-weight: bold;
	padding: 10px 0 5px 0;
}

#generatedContent-1 .contactInfoWrapper p {
	font-size: 110%;
	line-height: 130%;
	padding: 0 0 10px 0;
}

#generatedContent-1 .contactInfoWrapper p.bigger {
	font-size: 120%;
	padding: 0 0 8px 0;
}

#generatedContent-1 .contactInfoWrapper .contactMap {
	margin: 10px 0 27px 10px;
}

#generatedContent-1 .contactInfoWrapper a {
	color: #030303;
	text-decoration: none;
}

#generatedContent-1 .contactInfoWrapper a.internal-link {
	color: #c90038;
}

#generatedContent-1 .contactInfoWrapper p.bigger a.internal-link {
	display: inline-block;
	margin-top: 13px;
	background-position: right 2px !important;
	padding: 0 20px 0 0;
	white-space: nowrap;
}

#generatedContent-1 .contactInfoWrapper p.bigger a.internal-link:focus,
#generatedContent-1 .contactInfoWrapper p.bigger a.internal-link:hover {
	background-position: right -112px !important;
}

#generatedContent-1 .contactInfoWrapper a:focus,
#generatedContent-1 .contactInfoWrapper a:hover {
	color: #bbb;
}

/* --------------------------------------------- footer --------------------------------------------- */
#footerWrapper {
	border-top: 1px solid #d3d3d3;
	background: #e5e5e5;
	font-size: 96%;
	width: 100%;
	margin: 0 auto;
}

#footerWrapper .inner {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

#footerWrapper #footerFirst,
#footerWrapper #footerSecond,
#footerWrapper #footerThird {
	clear: both;
}

#footerWrapper #footerFirst {
	background: #f2f2f2;
	padding: 11px 0 13px;
	margin: 1px 0 0 0;
}

#footerWrapper #footerSecond {
	background: #e5e5e5;
}

#footerWrapper #footerSecond .inner {
	padding-top: 14px;
	padding-bottom: 27px;
}

#footerWrapper #footerSecond .inner div {
	float: left;
	width: 180px;
	padding: 0 0 0 10px;
}

#footerWrapper #footerSecond .inner li {
	padding-bottom: 1px;
}

#footerWrapper #footerSecond .inner li a {
	color: #595959 !important;
	font-size: 90%;
}

#footerWrapper #footerSecond .inner li a:hover,
#footerWrapper #footerSecond .inner li a:focus {
	text-decoration: underline;
}

#footerWrapper #footerThird {
	background: #b6b6b6;
}

#footerWrapper #footerThird .inner {
	background: #b6b6b6 !important;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footerWrapper #footerThird p {
	padding: 10px 0 0 0;
}

#footerWrapper #footerThird .copyright {
	float: left;
	color: #595959;
}

#footerWrapper #footerThird .menu {
	float: right;
}

#footerWrapper #footerThird .menu a {
	background: url("../media/content/sprites_various.gif") no-repeat right 2px;
	color: #595959;
	padding: 0 10px 0 7px;
}

#footerWrapper #footerThird .menu a:hover,
#footerWrapper #footerThird .menu a:focus {
	color: #595959;
	text-decoration: underline;
}

#footerWrapper #footerThird .menu a.first {
	padding-left: 0;
}

#footerWrapper #footerThird .menu a.last {
	background: none;
	padding-right: 0;
}

#footerWrapper #footerThird .menu span {
	display: none;
}
